Installing nALFS on LFS

Lee Saferite lee.saferite at internet.lu
Wed May 15 13:51:36 PDT 2002


Well, whatever works for you I guess.  But think of it this way.
Gtk+-2.0, Glib-2.0 and all those items will require it.  I'm guessing
that Gnome2 will require it as well.  I personally have patched my
version of nALFS to use it.  I changed 2 things in the Makefile.in and 1
or 2 things in the configure.in and it works perfect for me.  Anyway,  I
sound like a fanatic, I'll shut up.  =)  Oh, this is OffTopic, but did
the <stage> idea get voted out?  I was too busy for a while to follow up
on that.

On Wed, 15 May 2002 21:30:33 +0200
Neven Has <haski at sezampro.yu> wrote:

> On Mon, May 06, 2002 at 10:55:05PM +0200, Lee Saferite wrote:
> > > > PKG_CHECK_MODULES(VARIABLEBASE,MODULELIST[,ACTION-IF-FOUND,[ACT
> > > > ION- IF-N OT-FOUND]])
> > > 
> > > I can't find any info about this one. Also, grepping for "-config"
> > > doesn't give anything useful.
> 
> > Well, if you have the pkgconfig (pkg-config) program installed, you
> > get a pkg.m4 macro file the defines the PKG_CHECK_MODULES macro.
> 
> Ah, I see. And I was wondering what that "yet another dependency" is.
> :)
> 
> Well, I don't think it's worth it. I mean, standardizing is good,
> but pkgconfig requirement for such a simple thing is too much IMHO.
> 
> 
> Neven
> 
> -- 
> Unsubscribe: send email to listar at linuxfromscratch.org
> and put 'unsubscribe alfs-discuss' in the subject header of the
> message
> 
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe alfs-discuss' in the subject header of the message



More information about the alfs-discuss mailing list